Priority: Urgent Due date:
Assignee: Francesco Mangiacrapa % Done: 100%
Category: Estimated time: 0.00 hour
Infrastructure: Development, Pre-Production,

Production
Description

Is it possible to apply the following modification to the EcoEvo VRE?

1. Change the start of the Welcome message text to:
"It provides a list of best online places (sources) that can be used to conduct a search for ecological and evolutionary datasets.'

2. Replace word 'ltems' in the box and in the bar with the word ' Data sources'
3. Rename the 'ltem Search' into 'Search for a data source' and also put this box as the second one on the screen.

4. Can there be a 'contact developers' or something like that button, so people can easily give their comments/suggestions.

Thanks

History

#1 - Jun 23, 2017 03:30 PM - Francesco Mangiacrapa

1. Change the start of the Welcome message text to: ' It provides a list of best online places (sources) that can be used to conduct a search
for ecological and evolutionary datasets.'

Yes. It is easy and fast.

1. Replace word 'ltems' in the box and in the bar with the word ' Data sources'

Replacing the words "ltem/s" with "Data source/s" they will be replaced everywhere. Is it ok for you?

1. Rename the 'ltem Search' into 'Search for a data source' and also put this box as the second one on the screen.

Since point 2: 'ltem Search' will be replaced with 'Data source Search'. Unfortunately the box can not be moved from current position.

1. Can there be a 'contact developers' or something like that button, so people can easily give their comments/suggestions.

About this point.. Could you use the post provided by News Feed facility https:/services.d4science.org/group/ecoevo/ecoevo for this purpose, no?

#2 - Jun 23, 2017 05:42 PM - Miriam Baglioni

| have asked about point two. | will let you know as soon as possible

#3 - Jun 24, 2017 01:27 PM - Miriam Baglioni

For point two, it is ok to replace it everywhere. Thanks

#4 - Jun 27, 2017 09:33 AM - Miriam Baglioni

Please, could you take care of this? It is quite urgent.

#5 - Jun 28, 2017 10:45 AM - Francesco Mangiacrapa

- Status changed from New to In Progress
#6 - Jun 28, 2017 11:28 AM - Francesco Mangiacrapa
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done points 1, 2 and 3.
You can see https://ckan-ecoevo.d4science.org/

About point 4, you could use the post provided by News Feed facility https:/services.d4science.org/group/ecoevo/ecoevo

Please, close this ticket if all sound for you. Thanks.

#7 - Jun 28, 2017 12:16 PM - Miriam Baglioni
- Status changed from Feedback to Closed

Everything is file. Thank you very much!
